import NativeSelect from './native-select';
import NativeOption from './native-option';
import NativeOptGroup from './native-opt-group';
declare type ISelect = typeof NativeSelect & {
    Option: typeof NativeOption;
    OptGroup: typeof NativeOptGroup;
};
declare const DefaultSelect: ISelect;
export default DefaultSelect;
